<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<ShellaBackgrounds>Shella Backgrounds</ShellaBackgrounds>
	<HideTranslationCredits>Übersetzungshinweise im Hauptmenü ausblenden, um Überlappungen zu vermeiden?</HideTranslationCredits>
	<HideTranslationCreditsTooltip>Für Spieler, die nicht Englisch sprechen.</HideTranslationCreditsTooltip>
	<HideDLCInfos>DLC-Infos im Hauptmenü ausblenden, um Überschneidungen zu vermeiden?</HideDLCInfos>
	<HideDLCInfosTooltip>Klicken Sie hier, um die DLC-Schaltflächen in der linken unteren Ecke auszublenden.</HideDLCInfosTooltip>
	<ShellaBackgrounds_BackgroundList>Hintergründe im Zufallsmodus:</ShellaBackgrounds_BackgroundList>
	<ShellaBackgrounds_BackgroundListTooltip>Sie können mehrere Hintergründe deaktivieren. Diese werden dann im Standard-Zufallsmodus nicht angezeigt.</ShellaBackgrounds_BackgroundListTooltip>
</LanguageData>